.GREENCELL {
	background-color : #00FA9A;
	color : Black;
	width : 150;
}

.NAMECELL {
	color : Black;
	text-align : center;
	font-size:10px;	
	width : 150;
}

.SCORECELL {
	color : Black;
	font : bold normal;
	text-align : center;
	font-size:10px;	
}

.SCORETABLE {
    width : 500;
	align : center;
}

.SMALLTITLE {
	font-weight : bold;
}


TD {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : smaller;
	
}

PRE {
	font-size : small;
}

BODY {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
}

A.sekce  {
	font-weight : bold;
	font-style : normal;
	text-decoration : none;
	background-image : url(img/soccer ball1.gif);
	background-repeat : no-repeat;
	height : 30;
	background-position : left;
	text-indent : 25;
	font-size : small;
	padding-top : 7;
	color : White;
}
